maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Scholte (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (MSHARED-762) Maven plugin issue
Date Fri, 05 Oct 2018 11:38:00 GMT

     [ https://issues.apache.org/jira/browse/MSHARED-762?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Robert Scholte closed MSHARED-762.
----------------------------------
    Resolution: Invalid
      Assignee: Robert Scholte

There seems to be something wrong with your IDE or System setups. For some reason the IDE
thinks you're using Maven 3.0.x.
As this is an IDE integration issue, we cannot solve this for you. I suggest asking this question
on their mailing lists or on [Stack Overflow|http://www.stackoverflow.com].

> Maven plugin issue
> ------------------
>
>                 Key: MSHARED-762
>                 URL: https://issues.apache.org/jira/browse/MSHARED-762
>             Project: Maven Shared Components
>          Issue Type: Bug
>          Components: maven-dependency-tree
>            Reporter: Ruban
>            Assignee: Robert Scholte
>            Priority: Critical
>
> I am using maven version 3.5.4 and jdk 1.8. While doing maven install on my intellij
and eclipse I am getting the below error.
> "Error injecting: org.apache.maven.shared.dependency.graph.internal.Maven3DependencyGraphBuilder
java.lang.NoClassDefFoundError: org/sonatype/aether/graph/DependencyNode"



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message